
Smart Proxy - Bug #2148

Error 400 or Conflict DNS when try save host, if bind config has wildcard record for domain

01/21/2013 02:32 AM - Vlad Koul

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I have bind-9.8.2-0.10.rc1.el6_3.3.x86_64

And my bind config has wildcard record for my domain:

IN CNAME fabrikant.test.

When i save new host in foreman for this domain, when i get error:

"the dns record is exist" -> owerwrite? -> yes -> error 400

or

error message: Conflict DNS A Record xxx.fabrikant.test/192.168.10.101 already exists

Please fix it, if possible.

Related issues:

Is duplicate of Smart Proxy - Bug #2131: Error 400 when try save host, if bin... New 01/16/2013

History

#1 - 01/21/2013 02:50 AM - Ohad Levy

- Status changed from New to Duplicate

#2 - 01/21/2013 02:50 AM - Ohad Levy

- Target version deleted (1.1)
